Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(3)

Issue 2700163002: Make some small style cleanups in tracing_metric.html (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
4 months, 1 week ago by charliea
Modified:
4 months ago
Reviewers:
eakuefner
CC:
catapult-reviews_chromium.org, tracing-review_chromium.org
Target Ref:
refs/heads/master
Project:
catapult
Visibility:
Public.

Description

Make some small style cleanups in tracing_metric.html This is a modified reland of https://codereview.chromium.org/2654433016, which hard to be reverted because it used Object.values() even though our Windows version of d8 doesn't yet support that function. Review-Url: https://codereview.chromium.org/2700163002 Committed: https://chromium.googlesource.com/external/github.com/catapult-project/catapult/+/0bd2f03bedefec8ca50c162a346d56c2b0b89e3e

Patch Set 1 #

Patch Set 2 : Synced to head #

Patch Set 3 : Replaced dictionaryValues with Object.values #

Patch Set 4 : Synced to head #

Patch Set 5 : Object.Values => Object.values #

Patch Set 6 : #

Unified diffs Side-by-side diffs Delta from patch set Stats (+14 lines, -17 lines) Patch
M tracing/tracing/metrics/tracing_metric.html View 1 2 3 4 5 4 chunks +14 lines, -17 lines 0 comments Download
Commit queue not available (can’t edit this change).

Messages

Total messages: 38 (22 generated)
charliea
4 months, 1 week ago (2017-02-17 16:24:50 UTC) #2
eakuefner
Looks like we're getting Object.entries failures on Windows, sigh.
4 months, 1 week ago (2017-02-17 17:58:06 UTC) #7
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2700163002/20001
4 months ago (2017-02-22 15:14:13 UTC) #9
commit-bot: I haz the power
No L-G-T-M from a valid reviewer yet. CQ run can only be started by full ...
4 months ago (2017-02-22 15:14:14 UTC) #11
charliea
PTAL
4 months ago (2017-02-22 17:25:11 UTC) #12
eakuefner
lgtm
4 months ago (2017-02-23 16:17:46 UTC) #13
eakuefner
lgtm
4 months ago (2017-02-23 16:17:47 UTC) #14
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2700163002/20001
4 months ago (2017-02-23 16:18:20 UTC) #16
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2700163002/40001
4 months ago (2017-02-23 16:20:43 UTC) #20
commit-bot: I haz the power
Try jobs failed on following builders: Catapult Windows Tryserver on master.tryserver.client.catapult (JOB_FAILED, https://build.chromium.org/p/tryserver.client.catapult/builders/Catapult%20Windows%20Tryserver/builds/6497)
4 months ago (2017-02-23 16:37:55 UTC) #22
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2700163002/60001
4 months ago (2017-02-23 19:08:19 UTC) #25
commit-bot: I haz the power
Try jobs failed on following builders: Catapult Windows Tryserver on master.tryserver.client.catapult (JOB_FAILED, https://build.chromium.org/p/tryserver.client.catapult/builders/Catapult%20Windows%20Tryserver/builds/6501)
4 months ago (2017-02-23 19:25:30 UTC) #27
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2700163002/80001
4 months ago (2017-02-23 19:43:35 UTC) #30
commit-bot: I haz the power
Try jobs failed on following builders: Catapult Linux Tryserver on master.tryserver.client.catapult (JOB_FAILED, https://build.chromium.org/p/tryserver.client.catapult/builders/Catapult%20Linux%20Tryserver/builds/6781) Catapult Presubmit ...
4 months ago (2017-02-23 19:46:04 UTC) #32
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2700163002/100001
4 months ago (2017-02-23 20:01:22 UTC) #35
commit-bot: I haz the power
4 months ago (2017-02-23 20:23:29 UTC) #38
Message was sent while issue was closed.
Committed patchset #6 (id:100001) as
https://chromium.googlesource.com/external/github.com/catapult-project/catapu...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld cb946e318